
#mixcontest-container {
    margin-bottom: 40px;
}

#mixcontest2020 .banner {
    background-size: contain;
    background-position: unset;
}

#mixcontest-left .mixcontest-cotw {
    background: rgba(0, 0, 0, 0.3);
    color: #fff
}

#mixcontest-left .mixcontest-cotw button{
    font-size: 2em !important;
    color: #fff
}
#mixcontest-left .mixcontest-cotw .track-text{
    margin-right: 1.5em;
}

@media (max-width: 768px) {
    #mixcontest-left .mixcontest-cotw .scroll-title{
        white-space: pre-wrap;
        max-width: 250px;
    }
}
@media (max-width: 991px) {
    #mixcontest-right .description,
    #mixcontest-right .mixcontest-poll-form {
        margin: auto;
    }
}

#mixcontest-right .title {
    font-size: 56px;
    text-shadow: 3.5px 3.5px 0px #b3980f;
    letter-spacing: 2px;
}

@media (max-width: 991px) {
    #mixcontest-right .title {
        font-size: 42px;
        margin-top: 0px;
    }

}
#mixcontest-right .subtitle {
    color: #fff;
    font-style: italic;
    font-size: 1.3em;
}

#mixcontest-right .description {
    max-width: 550px;
}

#mixcontest-right .button--mixcontest {
    width: 100%;
    font-size: 0.75em;
    color: #fff;
    border-color: #fff;
    text-align: center;
}

#mixcontest-right .button--mixcontest:hover,
#mixcontest-right .button--mixcontest:active {
    color: #000;
    background: #fff;
}
#mixcontest-right .counter {
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 1.2em;
}

#mixcontest-right .countdown{
    text-transform: lowercase;
    color: #fff;
    font-size: 1.1em;
}

#mixcontest-right .countdown .unit.d {
    color: #fff;
    width: 30px;
    text-align: center;
    display: inline-block;
}

#mixcontest-right .countdown .unit.h,
#mixcontest-right .countdown .unit.m,
#mixcontest-right .countdown .unit.s{
    color: #fff;
    width: 45px;
    text-align: center;
    display: inline-block;
}
#mixcontest-sponsors {
    margin: 4em auto 3em auto;
}

#mixcontest-sponsors h2 {
    color: #fff;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    padding: 1.5em 2em;
    font-weight: 200;
    border-right: 3px solid #FFF
}

#mixcontest-sponsors img {
    margin: 1.5em 2em;
    vertical-align: middle;
    opacity: 0.7;
    transition: all 0.5s;
    width: 250px
}
@media (max-width: 991px) {
    #mixcontest-sponsors img {
        width: 150px;
        margin: 1em 2em;

    }
}
#mixcontest-sponsors img:hover {
    opacity: 1;
}

#mixcontest-subscription .subscribe-cta {
    padding: 2.5rem 2rem;
    margin: 0 !important;
}
#mixcontest-subscription .subscribe-cta.pioneerdj {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) 50% ), url('https://assets.monstercat.com/mixcontest2020_bg.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}

#mixcontest-subscription .subscribe-cta.pioneerdj div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
@media (max-width: 991px) {
    #mixcontest-subscription .subscribe-cta.pioneerdj {
        margin-bottom: 2em !important;
    }
    #mixcontest-subscription .subscribe-cta.pioneerdj div {
        position: relative;
    }
}
#mixcontest-subscription .subscribe-cta.pioneerdj .button--black:hover {
    background: #fff;
    border-color: #fff;
    color: #000
}

#mixcontest-podcast .art-list li:nth-child(9),
#mixcontest-podcast .art-list li:nth-child(10){
    display: none
}

#elite-judges h1.title {
    color: #FFF;
    font-size: 32px;
    text-shadow: 2.5px 2.5px 0px #b3980f;
    letter-spacing: 2px;
}

#elite-judges .art-list .text-wrapper {
    padding: 10px;
    color: #FFF;
    font-size: 12px;
    font-weight: bold
}

#elite-judges .art-list .text-wrapper .muted {
    color: #656565;
    font-weight: 500
}

.mixcontest2018-cotw {
    color: #fff;
}

.mixcontest-input-group {
  font-family: 'Montserrat', 'Proxima Nova', sans-serif;
    display: block;
    margin: 10px 0;
    position: relative;
}
.mixcontest-input-group label {
    color: #fff;
    font-weight: 800;
    padding: 10px 20px;
    width: 100%;
    display: block;
    text-align: left;
    cursor: pointer;
    position: relative;
    z-index: 2;
    transition: color 200ms ease-in;
    overflow: hidden;
}
.mixcontest-input-group label:before {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    content: '';
    background-color: #000;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) scale3d(1, 1, 1);
            transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}
.mixcontest-input-group label:after {
    content: "\f096";
    font-family: 'FontAwesome';
    font-size: 24px;
    font-weight: bolder;
    z-index: 2;
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
}

.mixcontest-input-group input:checked ~ label {
    color: #fff;
}

.mixcontest-input-group input:checked ~ label:before {
    -webkit-transform: translate(-50%, -50%) scale3d(56, 56, 1);
            transform: translate(-50%, -50%) scale3d(56, 56, 1);
    opacity: 1;
}
.mixcontest-input-group input:checked ~ label:after {
    content: "\f046";
    right: 27px;
}
.mixcontest-input-group input {
    width: 32px;
    height: 32px;
    order: 1;
    z-index: 2;
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
    visibility: hidden;
}

.mixcontest-poll-form {
    max-width: 550px;
    font-size: 18px;
    font-weight: 600;
    line-height: 36px;
}

.mixcontest-bar {
    display: flex;
    height: 75px;
    background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("https://assets.monstercat.com/mixcontest2019-bg.jpg") no-repeat center; 
    color: #fff !important;
    background-size: cover;
    background-position: center center;
    text-align: center;

}
.mixcontest-bar h2 {
    margin: auto;
    text-shadow: 3px 3px 0px #b3980f;
    text-transform: uppercase;
    letter-spacing: 2px;
    opacity: 0.9;
    transition: 0.2s ease-in-out;
}

.mixcontest-bar h2:hover {
    opacity: 1
}

.mixcontest-bar a{
    color: #fff;
}

/* 2020 */

#mixcontest2020 #mixcontest-left .mixcontest-cotw {
    background: rgba(179, 152, 15, 0.3);
    color: #fff;
}

#mixcontest2020 #mixcontest-sponsors img {
    margin: 1.5em 2em;
    vertical-align: middle;
    opacity: 1;
    transition: all 0.5s;
    width: 125px
}

.gray-filter {
    filter: grayscale(1);
    opacity: 0.5;
}

#mixcontest2020 .art-list li .image-wrapper {
    overflow: hidden
}

#mixcontest2020 .art-list li .image-wrapper img{
    cursor: default
}
